@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,700,900');
/*
	font-family: 'Titillium Web', sans-serif;
*/
body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: rgba(0,0,0,0.8);
	margin: 0;
	padding: 0;
	max-width: 720px;
}
img {
	border: none;
	height: auto;
	max-width: 100%;
	margin: 0 0 20px 0;
}
select{
    border:none;
    padding:15px;
    font-size:22px;
}
strong, b {
	font-weight: 600;	
}
address{
    font-style:normal;
    margin-bottom:10px;
}
input,
button,
a.btn,
.btn a {
	padding: 20px 40px;
	margin-bottom: 20px;
	font-size: 1em;
	font-weight: 300;
	border: none;
}
input[type=text], input[type=password]{
	padding:10px;
	background-color: #f8f5eb;
}
input[type=text].search{
	padding:10px 10px 10px 35px;
    background-color:rgba(255,255,255,0.1);
    color:#FFF;
    height:40px;
}
input[type=text].search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,0.5);
}
input[type=text].search::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,0.5);
}
input[type=text].search:-ms-input-placeholder { /* IE 10+ */
  color: rgba(3255,255,255,0.5);
}
input[type=text].search:-moz-placeholder { /* Firefox 18- */
  color: rgba(3255,255,255,0.5);
}
.search-container{
    position:relative;
    width:200px;
    display:inline-block;
    margin: 0px 10px;
}
.search-container:before{
    font-family: FontAwesome;
    content: "\f002";
    font-style: normal;
    color: #FFF;
    position: absolute;
    z-index: 1;
    font-size: 14px;
    top: 0;
    left:0;
    padding:12px;

}
.select{
    position:relative;
    
}
.select:after {
    padding: 20px;
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
}
a {
	text-decoration: none;
	color: #00adef;
}
a:hover {
	opacity:.6;
}
p,h1,h2,h3,h4,h5 {
	margin: 0;
	padding: 0;
}
p, ul {
	font-size: 20px;
	line-height: 1.5;
	padding-bottom: 20px;
	font-weight:300;
}
p.small {
	font-size: 0.8rem;
}
.introtext {
	font-size: 20px;
	font-weight: 400;
}
h1,h2,h3,h4,h5 {
	font-weight: 700;
	padding-bottom: 10px;
	line-height: 1.25;
}
h1 {
	font-size: 50px;
    color:#1f577a;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 22px;
}
h5{
    font-size:18px;
    font-weight:400;
    text-transform: uppercase;
}
.bold{
    font-weight:600;
}
.extrabold{
    font-weight:900;
}
a.btn,
.btn a,
button, .btn {
	padding: 10px 40px;
	display: inline-block;
	text-align: center;
	width: auto;
	cursor: pointer;
	line-height: normal;
	font-weight:600;
	margin-right:20px;
    border-radius: 5px
}
.wide {
	width: 100% !important;
}
hr {
    border: 0;
    height: 1px;
    background: rgba(0,0,0,0.5);
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.caps {
	text-transform: uppercase;	
}
ul {
	padding-left:20px;
	list-style: none;
}
ul, ol {
	margin: 0;
	padding-bottom: 10px;
}
ul li { 
	position: relative;
	padding-bottom: 10px;
}
ul li:before {
    content: "■ ";
	color: #bd3656;
	font-family: Arial, sans-serif;
	position: absolute;
	left: -20px;
}
ul li ul{
    padding-bottom:0px;
}
ul li ul li{
    padding-bottom:0px;
    padding-top:10px;
}
iframe{
    width:100%;
    height:500px;
}
ul.inline {
	padding: 0;
	margin: 0 0 20px;	
	list-style: none;
}
ul.inline li {
	display: inline-block;
	padding-left: 0;
	padding-right: 10px;
    text-indent: 0;
	padding-bottom: 0;
}
ul.clean li:before {
	display: none;
}
table {
    border-spacing: 0px;
    border-collapse: separate;
	width: 100%;
    overflow-x: auto;
	margin-bottom: 20px;
}
th, thead td {
	background-color: #1f577a;
	color: #FFF;
	font-size: 1em;
	font-weight: 600;
}
tf, tfoot td {
	background-color: #008caf;
	font-size: 1em;
	font-weight: 600;
	color:#FFF;
}
td {
    padding: 15px;
}
table tr {
    background-color: #FDFCFA;
}
table tr:nth-child(even) {
   background-color: #FBFAF5;
}

blockquote {
	font-size: 2rem;
	color: #323232;
	font-weight: 400;
	margin: 0px 0 10px 10px;
	font-style: italic;
}
blockquote p:before {
	font-family: FontAwesome;
	content: "\f10e";
	font-style: normal;
	margin-right: 5px;
	color: #008caf;
	font-size:26px;
}
blockquote p{
	font-weight: 400;
}
.primary-color{
    color:#1f577a;
}
.secondary-color{
    color:#bd3656;
}
.primary-bg{
    background-color:#1f577a;
}
.secondary-bg{
    background-color:#bd3656;
}
.btn-primary{
	background-color:#bd3656;
	color:#FFF;
}
.btn-primary:hover{
	background-color:#f06a8f;
    color:#FFF;
}
.btn-secondary{
	background-color:#1f577a;
	color:#FFF;
}
.btn-secondary:hover{
	background-color:#00adef;
	color:#FFF;
}
form{
    padding:0px;
}
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}
input[type=radio   ]:not(old) + label{
  margin-left  : -2em;
  line-height  : 1.5em;
}
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 20px;
  height           : 20px;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border-radius    : 100%;
  background       : #FFF;
  vertical-align   : bottom;
}

input[type=radio]:not(old):checked + label > span > span{
  display          : block;
  width            : 12px;
  height           : 12px;
  margin           : 0.27em;
  border-radius    : 100%;
  background       : #008caf;
}
input[type=checkbox   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}
input[type=checkbox   ]:not(old) + label{
  margin-left  : -2em;
  line-height  : 1.5em;
}
input[type=checkbox   ]:not(old) + label > span{
  display          : inline-block;
  width            : 20px;
  height           : 20px;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  background       : #FFF;
  vertical-align   : bottom;
}

input[type=checkbox]:not(old):checked + label > span > span{
  display          : block;
  width            : 12px;
  height           : 12px;
  margin           : 0.27em;
  background       : #008caf;
}

.img-float-left{
    float:left;
    margin-right:15px;
    margin-bottom:15px;
}
.img-float-right{
    float:right;
    margin-left:10px;
    margin-bottom:15px;
}